

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body	{	font-family: 'Helvetica Neue',Helvetica, Arial, sans-serif;	
			font-size: 100%;
			line-height: 1.125em;
			color: #1c1c1c;
			background-attachment: scroll;
			background-color: #f3f1d9;
			background-image: url("");
			background-repeat: repeat-x;
			}

			
*		{	margin: 0;
			padding: 0;
			}
			
p,li		{	font-size: 0.875em;
				line-height: 1.3125em;
				margin-bottom: 1.125em;
			}
		/*	#cc6600	*/
				
a		{	text-decoration: none;
			color: #cc6600;
				}

a:hover	{	color: #cc6600; text-decoration: underline;	}

.node-readmore a	{	color: #cc6600;	}

p a					{	color: #C44318;	}
p a:hover			{	text-decoration: underline;	}


hr {
  border-color: #ccc;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
}

.rounded {	-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;	
			}

label	{	font-weight: 400;	}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1		{	letter-spacing: 2px;	
			font-size: 1.5em; 
			line-height: 1em;
			margin-top: .75em;
			margin-bottom: .37em;			
			text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px;

			}

h2,h3		{	font-size: 1.125em;
			letter-spacing: 1px;
			line-height: 1.25em;
			margin-top: .75em;
			margin-bottom: .37em;
			text-shadow: 0 -1px 0 #231914;			
			border-width: 0 0 1px 0;
			}

h3		{	font-size: 1em;
			}

h4		{	
			margin-top: .75em;
			margin-bottom: .37em;
			}

h5		{}

h6		{}

h1,h2,h2,h3,h4,h5,h6
	{	font-family: myriad-pro, helvetica, arial, sans-serif;
							font-weight: normal;
							color: #c44318;
								}
								
h1, h2	{	text-transform: uppercase;	}

#page-title	{	border-bottom: 3px solid #C44318;	}

h1.title	{	font-size: 1.2em;}


h2 a, h3 a	{	color:#c44318;	 }

h2 a:hover,
h3 a:hover	{	text-decoration: none;	}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style:inside disc;
}

li	{	line-height: 1em;
		margin-bottom: 0.35em;	}

dl,
hr,
h5,
ol,
ul,
pre,
table,
address,
fieldset {
  			margin-bottom: 18px;
			}

/* `Structural HTML
----------------------------------------------------------------------------------------------------*/

			
#header	{	background-color: #fff;
			min-height: 150px;
			padding-top: 25px;
			background-image: url();
			background-repeat: repeat-x;
			background-position: bottom center;
			}

.logo	{	margin-top: 5px;	
			}

#menu	{	padding-top: 8px;	}
						
#tabs	{	float: right;
			}
						
#body	{	background-color: #f3f1d9;
			min-height: 400px;
			}

#body .container_24	{	background-color: transparent;
						padding-top: 1em;
						padding-bottom: 1.125em;
							}
.wrapper	{	
	
			background: -webkit-gradient(
									linear,
									left top, right top,
									from(#f3f1d9),
									color-stop(61.8%, #f3f1d9),
									color-stop(61.9%, #fff7ea),
									color-stop(61.9%, #a7a37e),				
									color-stop(62%, #eae7ba),
									to(#f3f1d9)			
										);
	
		background: -moz-linear-gradient(
									left,
									#f3f1d9 61.8%,
									#fff7ea 61.9%,
									#a7a37e 61.9%,
									#eae7ba	62%,
									#f3f1d9
								);	
		
	background: linear-gradient(
								left,
								#f3f1d9 61.8%,
								#fff7ea 61.9%,
								#a7a37e 61.9%,
								#eae7ba	62%,
								#f3f1d9
								);
								
	-pie-background: linear-gradient(
								left,
								#f3f1d9 61.8%,
								#fff7ea 61.9%,
								#a7a37e 61.9%,
								#eae7ba	62%,
								#f3f1d9
								);
			}
	
.front .wrapper	{	
	
			background: -webkit-gradient(
									linear,
									left top, right top,
									from(#f3f1d9),
									color-stop(52%, #f3f1d9),
									color-stop(52.1%, #fff7ea),
									color-stop(52.1%, #a7a37e),				
									color-stop(52.2%, #eae7ba),
									to(#f3f1d9)			
										);
	
		background: -moz-linear-gradient(
									left,
									#f3f1d9 52%,
									#fff7ea 52.1%,
									#a7a37e 52.1%,
									#eae7ba	52.2%,
									#f3f1d9
								);	
		
	background: linear-gradient(
								left,
								#f3f1d9 52%,
								#fff7ea 52.1%,
								#a7a37e 52.1%,
								#eae7ba	52.2%,
								#f3f1d9
								);

			}	

						
#main-content	{	padding-top: 18px;	}			
			
.front #main-content	{	padding-right: 25px;
							padding-top: 1.25em;
							}	

.date		{	font-size: 0.75em;	}
			
#footer		{
				border-top: 2px solid #816546;
				border-bottom: 1px solid #585a30;
				background-color: #32331d;
				background-image: url();
				background-position: top left;
				background-repeat: repeat-x;
				padding-bottom: 1.125em;
				min-height:150px;
				color: #fff;

				}
				
#footer a	{	color: #c44318;	
				border-bottom: 1px dotted #fff;
				}
				
#footer a:hover	{	color: #fff;
					text-decoration: none;
					}	

#footer h2		{	color: #e55820;	
				padding-left: 10px;
				text-shadow: 0 1px #444;
					}					

#footer-1, 
#footer-2, 
#footer-3	{	background-color: transparent;
				background-image: url(footer-sep.png);
				background-position: right 20px;
				background-repeat: no-repeat;
				margin-top: 20px; 
				min-height: 200px;
				}

#footer-4	{	background-color: transparent;
				margin: 20px 0; 
				min-height: 200px;
				}


#footer-base	{	background-color: #1c1c1c;
					background-image: url(bg-footer-base.png);
					background-position: top center;
					background-repeat: repeat-x;
					border-bottom: 1px solid #333;
					border-width: 2px 0px;
					color: #fff;
					padding-top: 15px;
					height: 38px;
				}
				
#footer-base a	{	color: #c44318;	}

#footer-base a:hover	{	color: #fff;	}


#logo	{	background-color: transparent;
			min-height:80px;}

#site-name	{	
				}

#site-name h1	{	font-family: 'Times New Roman', Times, serif;
					font-size: 30px;
					color: #009c00;
					text-shadow: 0 1px 0 #888;
					line-height: 0.85em;
					margin-top: 0px;
						}

#site-slogan	{	font-size: 18px;
					font-style: italic;
					color: #b49600;
					}

#search-box		{	padding-top: 25px;	}

#header-contact	{	padding-top: 20px; color: #C44318;	
										}
										
#block-user-login li	{	margin: 0px 0px 5px 0px;		}										
					
.header-contact	{	float: left;
					background: url(../../images/phone-icon.png) no-repeat 0px -1px;
					font-family: Times,serif; 
					font-weight: bold;
					padding-left: 22px;
					}
					
.phone-no	{		font-size: 1.05em; font-weight: normal;
					}
					
.map		{		font-size: 1.1em; 
					font-style: italic;	
					display: inline block;
					border-bottom: 1px dotted inherit;
					background-image: url(../../images/map-icon.png);
					background-position: 0 -1px;
					background-repeat: no-repeat;
					padding-left: 25px;
					}

.map:hover,
.map a:hover	{	color: #c44318;
					text-decoration: none;					
					}



#banner		{	padding-top: 54px;	}
					
#left-col		{	background-color: transparent;
					padding-top: 1.125em;
					min-height:400px;	
					}
					
#main-page		{	
					min-height:400px;
		/*		padding:20px 0 1.125em 0;	*/
				}		

#sidebar-left,
#sidebar-right	{	padding: 0px;	}					
				



.border		{	
				border-left: 1px solid white;
				border-right: 1px solid white; margin:0px;
				}
				
.region-footer-firstcolumn .content,
.region-footer-secondcolumn .content,
.region-footer-thirdcolumn .content,
.region-footer-fourthcolumn .content	{	padding:0 10px 0 10px;
														
								}
			
								
/* `Menu Tabs 
----------------------------------------------------------------------------------------------------*/

#menu-wrapper	{	background-color: #40411e;
					background-image: url();
					background-repeat: repeat-x;
					margin-top: 10px;
					height: 50px;
					border-bottom: 1px solid #efb04f;
					}

#site-menu ul.menu	{	margin-bottom: 0px;	}

#site-menu ul.menu li	{	float: left;
				margin-right: 35px;
				padding: 10px 0;
				}
				

#site-menu ul.menu li.collapsed	{	list-style-image: none;
							list-style-type: none;
								}

#site-menu  a	{	color: white;
				background-color: gray;
				text-shadow: 0 1px 0 #281f1b;
				padding: 4px 10px;
				text-decoration: none;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;	
				border: 1px solid #FCCC85;
				text-shadow: 0 1px 0 #281f1b;	
				behavior: url(PIE.htc);
				
				}
				
					
#site-menu ul.menu a:hover,
#site-menu ul.menu a.active	{	background: #EFB04F;
						-webkit-transition: background .5s;
						-moz-transition: background .5s;
						-o-transition: background .5s;
						transition: background .5s;	
						behavior: url(PIE.htc);
						}

/* `Calendar
----------------------------------------------------------------------------------------------------*/

.view-content 
.calendar-calendar	{	background-color: #e6e2af;	
						padding: 10px 5px 0 5px;
						border-radius: 10px 10px 0 0;
						border: 1px solid #a7a37e;
						border-bottom-width: 0;
						}

.calendar-calendar td	{	border: 1px solid #a7a37e;	}

.calendar-calendar table.mini td.empty,
.calendar-calendar td.empty	{	 
								background-color: transparent;
								border-left-color: transparent;
								}


.calendar-calendar div.date-nav	{	/*	background-color: #374e5a;	*/
									background-color: transparent;	
									color: #c44318;
									border: none;
									}	

.calendar-calendar div.date-nav	a,
.calendar-calendar div.date-nav	h3	{	color:#c44318; }

.calendar-calendar tr,
.calendar-calendar td	{	background-color: #fff;	}

.calendar-calendar tr td.today	{	background-color: #FCCC85;
										}

.calendar-calendar .mini	{	padding-right: 10px;	}

#block-views-calendar-calendar-block-1 
.view-content 
.calendar-calendar	{	background-color: transparent;
						border-color: transparent;	}

/* `Override books.css
----------------------------------------------------------------------------------------------------*/

.page-links		{	font-size: 0.8em;
					line-height: 1.25em;
					margin-bottom: 1.125em;
					border-bottom-width: 0px;
				}

.book-navigation 
.page-links		{	border-color: #c44318;
					border-width: 1px 0 1px 0;	
					}

.breadcrumb		{	padding-top: 0.5em;
					
					}	
								
.breadcrumb a	{	font-style: italic;
					font-size: 0.8em;
					line-height: 1.125em;
					color: #c44318;
					}
					
ul.links.inline	{	font-size: 0.875em;
					}					

ul li.leaf	{	list-style-type: none;
				list-style-image: none;
								}					
			
				
#block-book-navigation	{	padding:5px 5px;
							margin-top: 1.125em;
							}

#block-book-navigation h2	{	display: none;	}	

																		


/* `Rotating Banner
----------------------------------------------------------------------------------------------------*/		

#banner-wrapper	{	background-image: url(bg_orange.png);
					background-repeat: repeat;
					border-bottom: 1px solid #444;
					padding: 20px 0;
					min-height: 300px;
					background-color: #C44318;
					}

.slideshow-outer	{ padding-bottom: 20px;		}

.slideshow-inner	{	background-color: white;
						border: 1px solid #ccc;
						padding: 5px;
						-moz-border-radius: 5px;
						border-radius: 5px;
						-webkit-border-radius: 5px;
						box-shadow: 5px 5px 5px #744;
						behavior: url(PIE.htc);
						}

.slideshow			{		}


/*-----------------------------------------------------------------------------------*/
									
					
				
.sidebar .block	{	border: 1px solid #a7a37e;
					box-shadow: 0 0 2px 3px #eae7ba;
					padding: 20px;
					margin-top: 18px;
					background-color: #f3f1d9;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;
					border-radius: 15px;
					behavior: url(PIE.htc);
					}					
					
					
					
.map:hover,
.map a:hover	{	color: #c44318;
					text-decoration: none;					
					}					

#welcome		{	background-color: #f2f2f2;
					border: 1px solid #ccc;
					border-radius: 10px;
					-moz-border-radius: 10px;
					-webkit-border-radius: 10px;
					box-shadow: 0 0 5px #444;
					}
					
#welcome .region	{	background-color: transparent;					
						behavior: url(PIE.htc);
						}

#welcome	{	margin: -50px 0 0 40px;	}

#welcome h2	{	font-family: cursive fantasy sans-serif;	}
										
.region-front-block-1,
.region-front-block-2	{	padding: 10px;	}
					
#blocks	{	margin-top: 20px; 
			margin-bottom: 1.25em;
			}

#front-block-1,
#front-block-2
 {
			overflow: hidden;			
			background: #257588;
			background:  -webkit-gradient(linear, left top, left bottom, from(#73afc2), to(#b2d3de));
			background: -moz-linear-gradient(top, #73afc2, #b2d3de);
			background: linear-gradient(top, #73afc2, #b2d3de);			
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;			
			padding-bottom: 10px;
			min-height: 210px;
		}
		
#front-block-2	{	margin-left: 40px;	}

span .field-content 	{	font-size: 0.70em;	}	
h3 .field-content 	{	font-size: 1.0em;	}					

tbody	{	background-color: transparent;	}				

#welcome-block	{	padding-top: 1.8em;	}	

h1.welcome	{	font-family: 'Swanky and Moo Moo', serif;
  				font-size: 30px;
				font-style: italic;
				font-weight: 400;
  				text-shadow: 2px 2px 2px #aaa;
  				text-decoration: none;
  				text-transform: none;
  				letter-spacing: 0.019em;
  				word-spacing: -0.098em;
  				line-height: 0.93;
  				text-align: center;
  				color: #009C00;
  				-webkit-transform: rotate(-5deg); 
				-moz-transform: rotate(-5deg);	
				margin-top: 10px;
  				}
  				
  				
  				
  				
.view-header	{	padding: 1.125em 0;	}

.view-header h3 a	{	color: #C44318;	}

.view-header h3 a:hover	{	color: #E55820;	}


.views-row		{	padding-bottom: 18px;	}

#block-views-calendar-calendar-block-1
				{	padding: 0 0 10px 0;
					background-image: url(bg-calendar.png);
					background-position: bottom center;
					background-repeat: repeat-x;
					overflow: hidden;
				}

input	{	background-color: #F3F1D9;
			}

#notices-block	{ margin-top: 18px;}

.region-front-notices
		{	background-color: #fff;
			border: 1px solid #a7a3fe;
			border-radius: 8px;
			}

#block-views-notices-block-notice-1
		{	text-align: center;
			padding: 10px 10px 0 10px;
		}

.notice-title	{	text-decoration: blink;
					font-size: larger;	}		
